* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-o-box-sizing: border-box;
	margin:0px;
	padding:0px;
}
body {
margin:0px;
padding:0px;
}

@font-face {
	font-family:'Roboto-Condensed';
	src: url('../font/Roboto-Condensed_gdi.eot');
	src: url('../font/Roboto-Condensed_gdi.eot?#iefix') format('embedded-opentype'),
		url('../font/Roboto-Condensed_gdi.woff') format('woff'),
		url('../font/Roboto-Condensed_gdi.ttf') format('truetype'),
		url('../font/Roboto-Condensed_gdi.svg#Roboto-Condensed') format('svg');

}


@font-face {
	font-family:'Calibri-Regular';
	src: url('../font/Calibri_gdi.eot');
	src: url('../font/Calibri_gdi.eot?#iefix') format('embedded-opentype'),
		url('../font/Calibri_gdi.woff') format('woff'),
		url('../font/Calibri_gdi.ttf') format('truetype'),
		url('../font/Calibri_gdi.svg#Calibri-Regular') format('svg');

}


a {
	text-decoration: none !important;
	transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
a:hover {
	text-decoration: none;
}
a:focus {
	outline: none;
}
:-moz-focus-inner {
outline:none;
border:0px;
}
img {
	border: 0px;
	margin: 0;
	padding: 0;
	outline: none;
	display: block;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
}
::-webkit-input-placeholder {
color: #444444 !important;
font-size:14px;
}
:-moz-placeholder {
color: #444444 !important;
font-size:14px;
}
::-moz-placeholder {
color: #444444 !important;
font-size:14px;
}
:-ms-input-placeholder {
color: #444444 !important;
font-size:14px;
}
table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
th {
	color: #4F4D4D;
	font-weight: bold;
	background: #e2e2e2;
	font-size: 14px;
}
td, th {
	padding: 6px;
	border: 1px solid #ccc;
	text-align: left;
}
td {
	vertical-align: top;
	background: #efefef;
	color: #6B6B6B;
}
td a {
	color: #6B6B6B;
}
/*
----------------------------------------------------------------
typography
----------------------------------------------------------------
*/
h1, h2, h3, h4, h5, h6 {
	color: #1b1b1b;
	font-family: HelveticaCondensedBoldRegular, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	margin: 10px 0;
	padding: 0;
	line-height: normal;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #1b1b1b;
}
ul, ol {
	list-style: none;
	margin: 0;
	padding: 0;
}
li {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
}
p {
	font-size: 14px;
	color: #dcd9d9;
	text-align: left;
	margin-bottom: 10px;
	line-height: 20px;
}
p a {
	color: #dcd9d9;
}
.clr {
	clear: both;
}
.textaligncenter {
	text-align: center;
}
.textalignleft {
	text-align: left;
}
.textalignright {
	text-align: right;
}
.red-clr {
	color: #F9D20B;
}
.header-bg {
	width: 100%;
	height: auto;
	position:fixed;
	z-index:999;
	background-color:#fff;
	border:1px solid #ccc;
	top:0px;
	padding:10px 0;
	
}

.header{width:1100px;
height:auto;
margin:0 auto;
overflow:hidden;
}

.header-row{width:25%;
height:auto;
float:left;
}

.logo{width:370px;
height:auto;
float:left;
}

.logo img{float:left; margin:0 20px 0 0;}

.header-right-section{width:54%;
float:right;
}

.follow-us-on{width:100%;
height:auto;
overflow:hidden;
}

.follow{width:100%;
margin:20px 0 0 0;
height:auto;
}

.follow ul{list-style:none; margin:0px; padding:0px;
}

.follow ul li{display:block; float:left; width:40px; height:40px; margin:0 2px;
}


/*
.menu{width:790px;
height:auto;
float:left;
margin:50px 0 0 30px;
}

.menu ul{list-style:none; margin:0px; padding:0px;
}

.menu ul li{display:block; float:left;}

.menu ul li a{font-family:'Roboto-Condensed';
font-size:16px;
color:#2e2e2e;
text-decoration:none;
text-transform:capitalize;
padding:0 10px;
}
*/

.menu-bg{

width:100%;
height:41px;
z-index:100;
margin:85px 0 0 0;
}

/*.menu{margin:10px 0 0 0;
padding:0px;
width:650px;
height:auto;
float:left;
}*/


#toggle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
background:url(../images/menu_a.png) no-repeat left center;

	display:none;
	float:left;
	text-transform:uppercase;
	margin:2px 0 0 10px
	}
  #toggle a{
	display:block;
	padding:10px 20px 10px 35px;
	color:#FFF;
	text-decoration:none
	}
	
	

.menu {	
	height: 40px;
	width: 90%;
    float:right;
	margin:0;
    padding:0px;
	
	
	
}

.menu ul{
	margin:0px;
	padding:0px;
	list-style:none;
	}
.menu ul li{
	list-style: none;
	font-family:'Roboto-Condensed';
	font-size: 16px;
	color: #fff;
	float:left
	}

.menu ul li a{
	display: block;
	padding:10px 11px;
	text-decoration: none;
	color: #6b6c6e;
	letter-spacing:1px;
	font-weight:bold;
	}
.menu ul li a:hover{color:#ed1b24;}	
.menu ul li > ul{
	display:none;
	}	
	
.menu ul li:hover > ul{
	display:block;
	position:absolute;
	z-index:999999999999;
	background: #c43d13;
	}	
	
.menu ul li:hover > ul li{
	float:none;
	}	

.logo-right{width:120px;
height:auto;
float:right;
margin:10px 0 0 0;
}

.slider-bg{width:100%;
height:auto;
}

.slider2{display:none;}

.slider{display:block;}



.overview-bg{width:100%;
height:auto;
background-color:#f2f2f2;
margin:15px 0 0 0;
position:relative;
padding:20px 0;
overflow:hidden;
}

.overview{width:1100px;
height:auto;
margin:0 auto;
}


.overview h1{font-family:'Roboto-Condensed';
font-size:50px;
color:#0d446f;
font-weight:normal;
text-align:center;
padding:150px 0 0 0;
}
.overview h3{font-size:21px; font-family:'Roboto-Condensed';}

.overview p{	font-family:'Calibri-Regular';
font-size:18px;
color:#595959;
line-height:30px;
margin:20px 0 0 0;
text-align:justify;
}


.amenities-bg{width:100%;
		height:1150px;
		position:relative;
		margin:20px 0 0 0;
			background: url(../images/management.jpg) no-repeat;
			background-attachment:fixed;
			background-position:center center;
			  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow:hidden;

		}
		
		.amenities{width:1100px;
		height:auto;
		margin:0 auto;
		}





.amenities h1{font-family:'Roboto-Condensed';
font-size:50px;
color:#fff;
font-weight:normal;
text-align:center;
padding:150px 0 0 0;
}


.services{width:100%;
height:auto;
float:right;
}

.services p{color:#595959;
font-family:'Calibri-Regular';
font-size:17px;
font-weight:normal;
text-align:justify;
line-height:30px;
margin:20px 0 0 0;
}


.contactus-bg{width:100%;
height:800px;
position:relative;
padding:20px 0;
background: url(../images/contactus-bg.jpg) no-repeat;
background-attachment:fixed;
background-position:center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
overflow:hidden;
}

.contactus{width:1100px;
height:auto;
margin:0 auto;
}

.contactus h1{font-family:'Roboto-Condensed';
font-size:50px;
color:#FFF;
font-weight:normal;
text-align:center;
padding:150px 0 0 0;
}

.contactus-inner{width:100%;
height:auto;
overflow:hidden;
margin:40px 0 0 0;
}

.contact-left{width:470px;
height:auto;
float:left;
margin:10px 0 0 0;
}

.contact-left h2{font-family:'Roboto-Condensed';
font-size:30px;
color:#fff;
}

.contact-left p{font-family:'Calibri-Regular';
font-size:24px;
color:#fff;
line-height:45px;
margin:20px 0 0 0;
}

.phone-icon{background-image:url(../images/phone-icon.png);
background-repeat:no-repeat;
background-position:0 0px;
padding:0 0 12px 40px;

}

.telephone-icon{background-image:url(../images/telephone.png);
background-repeat:no-repeat;
background-position:0 0px;
padding:0 0 12px 40px;

}


.mail-icon{background-image:url(../images/mail.png);
background-repeat:no-repeat;
background-position:0 0px;
padding:0 0 12px 40px;

}


.contact-right{width:570px;
height:auto;
float:right;
margin:10px 0 0 0;
}

.contact-right h2{font-family:'Roboto-Condensed';
font-size:30px;
color:#fff;
}


.quick-query{width:100%;
height:auto;
overflow:hidden;
margin:20px 0 0 0;
}

.quick-query label{font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#fff;
width:80px;
float:left;}

.quick-query input{width:540px;
height:40px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#080808;
}

.quick-query textarea{width:540px;
height:90px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#080808;
}

.quick-query input.submit{width:92px;
height:37px;
background-color:#ab8952;
color:#fff;
border:none;
outline:none;
font-size:18px;
margin:0;
}




.luxurious{width:100%;
height:auto;
margin:20px 0 0 0;
overflow:hidden;
}

.premium{width:1100px;
height:auto;
margin:0 auto;
}

.residential-heading{width:100%;
height:auto;
}

.residential-heading h1{
    font-family: "Roboto-Condensed";
    font-size: 50px;
    text-align: center;
}

.township{width:100%;
height:auto;
}

.township-detail{width:550px;
height:auto;
float:left;
}


.township-detail p{font-family:'Calibri-Regular';
font-size:19px;
color:#575454;
line-height:30px;
text-align:justify;
}

.township-pic{width:500px;
height:auto;
float:right;
}

.elegence-bg{width:100%;
height:auto;
overflow:hidden;
margin:20px 0 0 0;
}

.peaceful-exclusivity{width:50%;
height:416px;
float:left;
background-image:url(../images/peaceful-exclusivity.jpg);
background-repeat:no-repeat;
background-position:top center;
}

.peaceful-exclusivity h2{font-family:'Roboto-Condensed';
font-size:50px;
color:#fff;
line-height:57px;
text-align:center;
font-weight:normal;
}

.peaceful-exclusivity p{font-family:'Calibri-Regular';
font-size:25px;
color:#fff;
line-height:35px;
text-align:left;
width:80%;
text-align:justify;
margin:15px auto 0;
}


.golden-interaction{width:50%;
height:416px;
float:right;
background-image:url(../images/golden-interaction.jpg);
background-repeat:no-repeat;
background-position:top center;
}

.golden-interaction h2{font-family:'Roboto-Condensed';
font-size:50px;
color:#fff;
line-height:57px;
text-align:center;
font-weight:normal;
}


.golden-interaction p{font-family:'Calibri-Regular';
font-size:25px;
color:#fff;
line-height:35px;
text-align:left;
width:80%;
text-align:justify;
margin:15px auto 0;
}

.layer-effct2{width:100%;
height:900px;
background-image:url(../images/amenities-bg.jpg);
background-repeat:no-repeat;
background-position:center center;
background-attachment:fixed;

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.layer-effct{width:100%;
height:900px;
background-image:url(../images/amenities-bg.jpg);
background-repeat:no-repeat;
background-position:center center;
background-attachment:fixed;

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}



.project-highlight-bg{width:1100px;
height:auto;
overflow:hidden;

margin:40px auto 0;

}


.project-highlight{width:1100px;
height:auto;
margin:0 auto;
}

.project-highlight1{width:1100px;
height:auto;
margin:0 auto;
}


.project-highlight1 h3{font-family:'Roboto-Condensed';
font-size:65px;
color:#fff;
text-align:center;
text-shadow: rgb(3, 3, 3) 3px 5px 4px;
padding:5px 0 0 0;

}

.project-highlight1 img{margin:40px 0 0 0;}


.project-highlight1 ul {list-style:none;
margin:40px 0 0 0;
padding:0px;
}

.project-highlight1 ul li{display:block;
font-family:'Roboto-Condensed';
font-size:30px;
color:#fff;
line-height:45px;
background-image:url(../images/arrow2.png);
background-repeat:no-repeat;
background-position:0 10px;
text-shadow: rgb(3, 3, 3) 3px 5px 4px;
padding:0 0 0 30px;}



.project-highlight h3{font-family:'Roboto-Condensed';
font-size:65px;
color:#fff;
text-align:center;
text-shadow: rgb(3, 3, 3) 3px 5px 4px;
}

.project-highlight img{margin:40px 0 0 0;}


.project-highlight ul {list-style:none;
margin:40px 0 0 0;
padding:0px;
}

.project-highlight ul li{display:block;
font-family:'Roboto-Condensed';
font-size:30px;
color:#fff;
line-height:45px;
background-image:url(../images/arrow2.png);
background-repeat:no-repeat;
background-position:0 10px;
background-attachment:fixed;
text-shadow: rgb(3, 3, 3) 3px 5px 4px;
padding:0 0 0 30px;}

.photo-gallery{width:1100px;
height:auto;
margin:30px 0 0 0;
overflow:hidden;
}

.photo-gallery h3{font-family:'Roboto-Condensed';
font-size:65px;
color:#ab8952;
text-align:center;
}

.photo-gallery ul{list-style:none;
margin:0;
padding:0px;
}

.photo-gallery ul li{display:block; float:left; width:360px; margin:40px 0 0 5px;}

.photo-gallery ul li img{width:360px;
height:273px;
}

.photo-gallery ul li p{font-family:'Roboto-Condensed';
font-size:24px;
color:#524c44;
text-align:center;
margin:20px 0 0 0;
text-transform:uppercase;
}


.location-advantage{width:1100px;
height:auto;
margin:80px 0 0 0;
overflow:hidden;
}

.location-advantage h3{font-family:'Roboto-Condensed';
font-size:65px;
color:#ab8952;
text-align:center;
}


.advantages{width:100%;
height:auto;
margin:50px  0 0 0;
}

.advantages-pic{width:580px;
height:auto;
float:right;
}

.advantages-information{width:460px;
height:auto;
float:left;
}

.advantages-information_row{width:100%;
height:auto;
overflow:hidden;
margin:0 0 38px 0;
}

.advantages-information_row p{width:350px;
height:auto;
float:left;
font-family:'Roboto-Condensed';
font-size:26px;
color:#484b4e;
}

.advantages-information_row h4{width:80px;
height:auto;
float:right;
font-family:'Roboto-Condensed';
font-size:26px;
color:#484b4e;
margin:-5px 0 0 0;
padding:0px;

}

.cotact-bg{width:100%;
height:670px;
background-image:url(../images/contactus-bg.jpg);
background-repeat:no-repeat;
background-position:top center;
margin:60px 0 0 0;
}

.contact{width:1100px;
height:auto;
margin:0 auto;
}

.contact-left{width:290px;
height:auto;
float:left;
margin:10px 0 0 0;
}

.contact-left h2{font-family:'Roboto-Condensed';
font-size:30px;
color:#fff;
}

.contact-left p{font-family:'Calibri-Regular';
font-size:17px;
color:#fff;
line-height:35px;
}

.phone-icon{background-image:url(../images/phone-icon.png);
background-repeat:no-repeat;
background-position:0 0px;
padding:0 0 12px 40px;

}

.telephone-icon{background-image:url(../images/telephone.png);
background-repeat:no-repeat;
background-position:0 0px;
padding:0 0 12px 40px;

}


.mail-icon{background-image:url(../images/mail.png);
background-repeat:no-repeat;
background-position:0 0px;
padding:0 0 12px 40px;

}


.contact-right{width:630px;
height:auto;
float:right;
margin:10px 0 0 0;
}

.contact-right h2{font-family:'Roboto-Condensed';
font-size:30px;
color:#fff;
}


.quick-query{width:100%;
height:auto;
overflow:hidden;
margin:30px 0 0 0;
}

.quick-query label{font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#fff;
width:80px;
float:left;
margin:10px 0 0 0;}

.quick-query input{width:540px;
height:40px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#393939;
}

.quick-query textarea{width:540px;
height:90px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#393939;
}

.quick-query input.submit{width:92px;
height:37px;
background-color:#ab8952;
color:#fff;
border:none;
outline:none;
font-size:18px;
margin:0 0 0 80px;
}

.disclaimer-bg{Width:100%;
height:auto;
}

.disclaimer{width:1100px;
height:auto;
margin:0 auto;
}


.disclaimer h2{font-family:'Roboto-Condensed';
font-size:50px;
color:#ab8952;
text-align:center;
margin:30px 0 0 0;
}

.disclaimer p{font-family:'Calibri-Regular';
font-size:18px;
color:#575454;
text-align:center;
line-height:25px;
margin:30px 0 0 0;
}

.content-bg{width:100%;
height:auto;
position:relative;

margin:130px 0 0 0 !important;
}

.menu2{width:1100px;
height:auto;
float:left;
display:none;
margin:10px auto 10px;
}

.menu2 ul{list-style:none; margin:0px; padding:0px;
}

.menu2 ul li{display:block; float:left;}

.menu2 ul li a{font-family:'Roboto-Condensed';
font-size:17px;
color:#2e2e2e;
text-decoration:none;
text-transform:capitalize;
padding:0 26px;
}

.location-map{width:1100px;
height:auto;
margin:80px 0 0 0;
overflow:hidden;
}

.location-map h3{font-family:'Roboto-Condensed';
font-size:65px;
color:#ab8952;
text-align:center;
}

.location-map img{margin:0 auto;}


.magange-row{width:100%;
height:auto;
background-color:#f2f2f2;
 padding: 5px;
}

.magange-row2{width:100%;
height:auto;
overflow:hidden;
 background-color: #5e5e5e;
}

.magange-row2-pic{  float: right;
    height: auto;
    margin: 0 0 0 20px;
    width: 251px;
}

.magange-row2-des{width:600px;
height:auto;
float:left;
margin:0 0 0 20px;
}

.magange-row2-des-row1{width:100%;
height:auto;
}

.magange-row2-des-row1 p{font-family:'Roboto-Condensed';
font-size:30px;
color:#fff;
line-height:30px;
margin:50px 0 0 0;
border-bottom:1px solid #b2b2b2;
}

.magange-row2-des-row1 p span{font-size:20px;
}

.magange-row3{width:100%;
height:auto;
overflow:hidden;
margin:20px 0 0 0;
}


.magange-row3 p{font-family:'Roboto-Condensed';
font-size:20px;
color:#fff;
line-height:30px;
text-align:center;
margin:15px 0 0 10px;
float:left;
width:514px;
}

.left-qutes{width:24px;
height:21px;
float:left;
margin:10px 0 0 20px;
}


.right-qutes{width:24px;
height:21px;
float:left;
margin:105px 0 0 -210px;
}

.magange-row4{width:100%;
height:auto;
overflow:hidden;
}

.magange-row4 p{font-family:'Roboto-Condensed';
font-size:15px;
color:#595959;
line-height:30px;
margin:15px 10px 0 10px;
float:left;
}

.magange-row4 h5{font-family:'Roboto-Condensed';
font-size:15px;
color:#262626;
line-height:30px;
margin:15px 10px 0 0;

text-align:right;
}

.magange-row4 h5 a{color:#262626;}

.thanks{width:100%;
height:auto;
}


.thanks p{font-family:'Roboto-Condensed';
font-size:30px;
color:#fff;
}

.solvere_logo{ float:right; width:auto; margin:-10px 0 0 10px;}
.solvere_logo_mob{ display:none;}

